<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFrameworks>
		net9.0-android;
		net9.0-ios;
		net9.0-maccatalyst;
		net9.0-windows10.0.19041
	</TargetFrameworks>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
	
	<ItemGroup>
		<PackageReference Include="Microsoft.Maui.Controls" Version="9.0.100" />
	</ItemGroup>


	</Project>
